softmod from 3.4e or update to 4.3 ?

Discussion in 'Wii - Hacking' started by cahir, Nov 28, 2010.

  1. cahir
    OP

    cahir Member

    Newcomer
    13
    0
    Nov 28, 2010
    Hi there,
    My new Wii came with system menu 3.4e.I read quite a few guides how to softmod it but I could really use some quick advice-I only have Sdhc card so I won't be able to perform a softmod with this system menu,right?So which option is better:
    -buy a new 2gb Sd card and softmod or
    -update my system menu to 4.3 and then softmod it (likely I have YU-GI-OH 5D Wheelie Breake-I bought it because I thought that since my Wii was bought a week ago it will come with SM 4.3)using my SDHC card?
     
  2. kai445

    kai445 GBAtemp Fan

    Member
    325
    2
    Oct 16, 2006
    United States
    If you have either "Super Smash Bros: Brawl" or "LEGO: Indiana Jones (The Original Adventures)", then updating to 4.3 then softmodding is easy.

    If you don't have either of those two games, you'll have to update another way.
     
  3. cahir
    OP

    cahir Member

    Newcomer
    13
    0
    Nov 28, 2010
    thanks for a quick reply,
    but I read that You can also use YU-GI-OH 5D Wheelie Breaker to softmod from 4.3
    and is softmoding using sdhc card safe? -couse almost every guide recommends to use normal Sd card
     
  4. kai445

    kai445 GBAtemp Fan

    Member
    325
    2
    Oct 16, 2006
    United States
  5. ankc

    ankc GBAtemp Regular

    Member
    101
    0
    Nov 19, 2010
    buy a new sd card...use modmii to update to 4.1(recommended one) and install all hbs from here...
     
  6. Dter ic

    Dter ic ~

    Member
    1,757
    45
    Feb 19, 2009
    yeh, i think you should go ahead and update to 4.3 and then use Yu-Gi-OWNED to install the homebrew channel
     
  7. egurgle

    egurgle GBAtemp Regular

    Member
    192
    0
    May 9, 2010
    Brazil
    SD card 1-2gb is too cheap.. get one and use ModMii and choose SM 4.1 [​IMG]